* {
	margin: 0;
	padding: 0;
	font-family: "Futura", sans-serif;
}

body {
	background: #f4f4f8;
}

.header {
	padding: 25px;
	background: #2ab7ca;
	color: white;
	text-align: center;
	font-weight: bold;
	position: fixed;
	width: 100%;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 10;
	box-shadow: 0px 5px 10px 3px rgba(0,0,0,0.1);
	font-size: 20px;
}

navbar {
	background: #fed766;
	color: white;
	height: 100vh;
	width: 200px;
	position: fixed;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-transform: uppercase;
	z-index: 5;
}

navbar ul li {
	list-style-type: none;
}

navbar ul li a {
	color: black;
	text-decoration: none;
	display: block;
	padding: 15px 25px;
	transition: all 0.25s;
}

navbar ul li a:hover {
	color: white;
	background: #2ab7ca;
}

.pageContent {
	padding: 150px 50px 50px 250px;
	animation: fade-in 0.75s ease;
}

.pageContent a, .pageContent button {
	margin: 5px 0;
	font-size: 16px;
	display: inline-block;
	border-radius: 3px;
	border: none;
	padding: 5px 10px;
	background: #fed766;
	color: black;
	text-decoration: none;
	transition: all 0.25s;
	cursor: pointer;
	font-family: "Helvetica Neue", sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}

.pageContent a:hover, .pageContent button:hover {
	background: #2ab7ca;
	color: white;
	transform: scale(0.95);
}

input, select, textarea {
	padding: 5px;
	margin: 5px 5px 5px 0;
	font-family: "Helvetica Neue", sans-serif;
}

option {
	font-family: "Helvetica Neue", sans-serif;
}

label {
	margin: 0 20px 0 0;
	font-family: "Helvetica Neue", sans-serif;
}

table {
	margin: 20px 0;
	border: 1px solid black;
	border-radius: 3px;
	font-family: "Helvetica Neue", sans-serif;
}

th, td {
	text-align: left;
	padding: 10px;
	font-family: "Helvetica Neue", sans-serif;
}

ul {
	margin: 20px 0;
}

li {
	margin-bottom: 10px;
}

pre {
	margin-top: 10px;
}

@keyframes fade-in {
  from {
  	opacity: 0;
  }
  to {
  	opacity: 1;
  }
}
